INTERFACE
SUBROUTINE DMADDH(KMALIST)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMMDDH , ONLY : NDHNOM ,FNODDH
USE MPL_MODULE
INTEGER(KIND=JPIM), INTENT(IN) :: KMALIST(NDHNOM)
END SUBROUTINE DMADDH
END INTERFACE
